低危 Linux kernel 缓冲区错误漏洞

CVE编号

CVE-2021-37576

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-07-27
漏洞描述
Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。
Linux kernel 5.13.5及之前版本存在安全漏洞,该漏洞源于Linux kernel内核允许用户通过rtas参数导致主机操作系统内存损坏,进而触发漏洞。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=f62f3c20647ebd5fb6ecb8f0b477b9281c44c10a。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 amazon_AMI linux * Up to
(excluding)
4.14.248-129.473.amzn1
运行在以下环境
系统 centos_7 linux * Up to
(excluding)
3.10.0-1160.45.1.el7
运行在以下环境
系统 centos_8 linux * Up to
(excluding)
4.18.0-305.17.1.el8_4
运行在以下环境
系统 debian_10 linux * Up to
(excluding)
4.19.208-1
运行在以下环境
系统 debian_11 linux * Up to
(excluding)
5.10.46-5
运行在以下环境
系统 debian_12 linux * Up to
(excluding)
5.10.46-4
运行在以下环境
系统 debian_9 linux * Up to
(excluding)
4.9.228-1
运行在以下环境
系统 debian_sid linux * Up to
(excluding)
5.10.46-4
运行在以下环境
系统 fedoraproject fedora 33 -
运行在以下环境
系统 fedoraproject fedora 34 -
运行在以下环境
系统 fedora_33 linux * Up to
(excluding)
5.13.6-100.fc33
运行在以下环境
系统 fedora_34 linux * Up to
(excluding)
5.13.6-200.fc34
运行在以下环境
系统 linux linux_kernel * Up to
(including)
5.13.5
运行在以下环境
系统 opensuse_Leap_15.2 linux * Up to
(excluding)
5.3.18-lp152.87.1
运行在以下环境
系统 opensuse_Leap_15.3 linux * Up to
(excluding)
5.3.18-38.17.1
运行在以下环境
系统 opensuse_Leap_15.3 linux * Up to
(excluding)
5.3.18-59.19.1
运行在以下环境
系统 opensuse_Leap_15.3 linux * Up to
(excluding)
5.3.18-59.19.1.18.10.1
运行在以下环境
系统 oracle_7 linux * Up to
(excluding)
3.10.0-1160.45.1.el7
运行在以下环境
系统 oracle_8 linux * Up to
(excluding)
4.18.0-305.17.1.el8_4
运行在以下环境
系统 redhat_8 linux * Up to
(excluding)
4.18.0-305.17.1.el8_4
运行在以下环境
系统 suse_12_SP5 linux * Up to
(excluding)
4.12.14-122.83.1
运行在以下环境
系统 suse_12_SP5 linux * Up to
(excluding)
4.12.14-16.68.1
运行在以下环境
系统 ubuntu_8 linux * Up to
(excluding)
4.18.0-305.17.1.el8_4
阿里云评分
3.8
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-787 跨界内存写
阿里云安全产品覆盖情况